body {
	color:#555555;
	font-family:'MS UI Gothic',"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Lucida Grande",sans-serif;
	font-size:14px;
	margin:0x 4px 0px 0px;
	padding:0px 0px 0px 0px;
}

A { text-decoration: none; }

/***********************************************/
/* 共通?                                       */
/***********************************************/
/*

/*
 * form
 */
.frmMain {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/*
 * table
 */
.tblMain {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}


/*
 * ヘッダー
 */
.header {
	background:#DDDDDD none repeat scroll 0%;
	display:table;
	position:relative;
	text-align:center;

	z-index:0;
	border: none;
}

.header_image {
	background-image:url("../img/default/header_1.jpg");
	background-repeat:no-repeat;
	display:block;
	position:relative;
	text-align:center;
	height:36px;
}

.header_info {
	margin: 11px 0px 0px 620px;
	padding: 0px 0px 0px 0px;
	display: block;
	font-size: 9pt;
	border: #000000 0px;
	width: 280px;
	vertical-align: middle;
	overflow:scroll;
		position:relative;
}

.header_name {
	font-weight: bold;
	color: #00492B;
}

.header_on {
	background-image:url("../img/default/ic_inlogin01.png");
	width:20px;
	height:19px;
}

.header_image_sub {
	background: #FFFFFF url(../img/default/header_2.png) no-repeat;
	background-repeat:no-repeat;
	display:table;
	position:relative;
	text-align:center;
	width:100%;
	height:25px;
	z-index:0;
}


/*****************************************
 * ヘッダー内部の子枠
 *****************************************/
.header_minibox {
	font-size: 9px;
	float: left;
	position: relative;
}

.header_minibox .contents {
	background-image:url("../img/default/topmenu_minibox_c1.png");
	background-repeat:repeat;
}

.header_minibox .border_left {
	background-image:url("../img/default/topmenu_minibox_l1.png");
	background-repeat:repeat-y;
	width:8px;
	height:1px;
}
.header_minibox .border_rleft {
	background-image:url("../img/default/topmenu_minibox_rl1.png");
	background-repeat:no-repeat;
	width:8px;
	height:5px;
}
.header_minibox .border_bottom {
	background-image:url("../img/default/topmenu_minibox_b1.png");
	background-repeat:repeat-x;
	height:5px;
}
.header_minibox .border_rright {
	background-image:url("../img/default/topmenu_minibox_rr1.png");
	background-repeat:no-repeat;
	width:8px;
	height:5px;
}
.header_minibox .border_right {
	width: 9px;
	height: 1px;
	background: url(../img/default/topmenu_minibox_r1.png) repeat-y;
}


.header_minibox .header_minibox_waku {
	width: 1187px;
}

.header_minibox .colorGreen {
	background: url(../img/default/ic_color01.png) no-repeat;
	width: 19px;
	height: 17px;
}
.header_minibox .colorBlue {
	background: url(../img/default/ic_color02.png) no-repeat;
	width: 19px;
	height: 17px;
}

.header_minibox .colorGray {
	background: url(../img/default/ic_color03.png) no-repeat;
	width: 19px;
	height: 17px;
}

.header_minibox .help {
	background: url(../img/default/ic_help01.png) no-repeat;
	width: 50px;
	height: 13px;
	font-size: 9pt;
	color: #666666;
	margin-left: 2px;
	margin-top: 2px;
}

.header_minibox .logOff {
	background: url(../img/default/ic_logout01.png) no-repeat;
	width: 60px;
	height: 13px;
	font-size: 9pt;
	color: #666666;
	margin-left: 2px;
	margin-top: 2px;
}

/*****************************************
 * ヘッダーのメニュー
 *****************************************/

.topmenu {
	height:40px;
	width:100%;
	overflow:hidden;

}

.topmenu .arrow_left{
	background-image:url("../img/default/topmenu_arrow_left.jpg");
	background-repeat:no-repeat;
	float:left;
	height:40px;
	width:25px;
}

.topmenu .arrow_right{
	background-image:url("../img/default/topmenu_arrow_right.jpg");
	background-repeat:no-repeat;
	float:right;
	height:40px;
	width:25px;
}

.topmenu .menu_box_out{
	float:left;
	margin:0px 0px 0px -50px;
	width:100%;
	height:40px;
	overflow:hidden;
}

.topmenu .menu_box_out .menu_box_in{
	float:left;
	margin:0px 0px 0px 50px;
	border-top:solid 1px #BCD3CD;
	border-bottom:solid 1px #BCD3CD;
	padding:0px;
	width:3000px;
	height:40px;
	font-size:9pt;
	color:#000;
	overflow:hidden;
}

.topmenu .menu_box_out .menu_box_active{
	background-image:url("../img/default/topmenu_active_bg.jpg");
	background-repeat:repeat-x;
	float:left;
	width:70px;
	height:38px;
	margin:0px;
	padding:0px;
	vertical-align:middle;
}

.topmenu .menu_box_out .menu_box{
	background-image:url("../img/default/topmenu_default_bg.jpg");
	background-repeat:repeat-x;
	float:left;
	width:70px;
	height:38px;
	margin:0px;
	padding:0px;
	vertical-align:middle;
}


.topmenu .menu_box_out .menu_box .menu_box_spliter{
	background-image:url("../img/default/topmenu_spliter.jpg");
	background-repeat:no-repeat;
	float:right;
	height:31px;
	width:1px;
	margin-top:7px;
	padding:0px;
	vertical-align:middle
}


.topmenu .menu_text_1l {
	margin: 13px 0px 0px 2px;
	float: left;
	width: 67px;
	height: 38px;
	color: #666666;
	font-weight: bold;
}

.topmenu .menu_text_2l {
	margin: 5px 0px 0px 0px;
	float: left;
	width: 67px;
	height: 38px;
	color: #666666;
	font-weight: bold;
}

.topmenu .menu_text_1l_active{
	margin:13px 0px 0px 2px;
	float:left;
	width:67px;
	height:38px;
	color: #FFFFFF;
	font-weight: bold;
}

.topmenu .menu_text_2l_active{
	margin:5px 0px 0px 0px;
	float:left;
	width:67px;
	height:38px;
	color: #FFFFFF;
	font-weight: bold;
}

.topmenu .top_menu_link {
	cursor: pointer;
}

/********************************
 * 画面レイアウト
 ********************************/
#lc-out {
	display:block;
	width:100%;
	margin:0px 0px 0px 0px;
	float:left;
	
}


#lc-out #lc-in {
	margin: 0px 3px 0px 3px;
	padding:0px;
	display:table;
	width:100%;
	padding:0px;
}


#lc-out #lc-in #lc-lc {
	width:170px;
	float:left;
	margin:5px;
}

#lc-out #lc-in #lc-lc-close {
	width:3px;
	float:left;
	margin:3px;
	display:none;
}

#lc-out #lc-in #lc-cc {
	display:table;
	float:left;
	width:100%;
	margin:3px 0px 0px -190px;
}

#lc-out #lc-in #lc-cc #lc-cc-in {
	margin:0px 0px 0px 195px;
	border:1px solid #bcd3cb;
	background-color:#ffffff;
	padding:6px;
	width:100%;
}


.under-btn {
	margin: 10px 9px 0px 184px;
	border: 1px solid #bcd3cb;
	padding: 6px;
	width: 100%;
	background: #FFFFFF;
}


.box-out {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
	padding:0px;
	background: #FFFFFF;

}

.box-out .box-title {
	display:block;
	border:1px solid;
	height:20px;
	clear:both;
	position:relative;
	z-index:1;
	padding:2px;
}


.box-out .box-tab {
	display:block;
	height:22px;
	clear:both;
	position:relative;
	vertical-align: bottom;
	z-index:0;
}

.box-out .box-tab .tab {
	margin-top:3px;
	float:left;
}
.box-out .box-tab .tab-selected  {
	margin-top:3px;
	float:left;
}


.box-out .box-tab .center-btn{
	float: inherit;
	padding:0px;
	margin-top:0px;
}


.box-out .box-tab .right-btn{
	float:right;
	padding:0px;
	margin-top:0px;
}

.box-out .box-in {
	display:block;
	border:1px solid;
	width:100%;
	background:#fff;
	clear:both;
	position:relative;
	z-index:0;
}

.box-inner {
	width:100%;
	height:100%;
	margin: 1px;
	z-index:0;
}


/********************************
 * タブ
 ********************************/

/* 通常タブ */
div.tab table.tab-out {
	font-size:0px;
	margin-right:3px;
}
div.tab table.tab-out td.tab-rl{
	display:block;
	background-image:url("../img/default/tab_default_rl.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 5px;
}
div.tab table.tab-out td.tab-t{
	background-image:url("../img/default/tab_default_t.jpg");
	background-repeat:repeat-x;
	height: 5px;
}
div.tab table.tab-out td.tab-rr{
	background-image:url("../img/default/tab_default_rr.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 5px;
}
div.tab table.tab-out td.tab-l{
	background-image:url("../img/default/tab_default_l.jpg");
	background-repeat:repeat-y;
	width: 6px;
}
div.tab table.tab-out td.tab-c{
	background-image:url("../img/default/tab_default_c.jpg");
	background-repeat:repeat-x;
	width:80px;
	height: 20px;
	font-size:9pt;
	text-align:center;
	
}
div.tab table.tab-out td.tab-r{
	background-image:url("../img/default/tab_default_r.jpg");
	background-repeat:repeat-y;
	width: 6px;
}
div.tab table.tab-out td.tab-b{
	background-image:url("../img/default/tab_default_b.jpg");
	background-repeat:no-repeat;
	width: 0px;
	height: 0px;
}
div.tab table.tab-out a{
	color:#000;
}

/* 選択状態タブ */
div.tab-selected table.tab-out {
	font-size:0px;
	margin-right:3px;
}
div.tab-selected table.tab-out td.tab-rl{
	display:block;
	background-image:url("../img/default/tab_active_rl.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 5px;
}
div.tab-selected table.tab-out td.tab-t{
	background-image:url("../img/default/tab_active_t.jpg");
	background-repeat:repeat-x;
	height: 5px;
}
div.tab-selected table.tab-out td.tab-rr{
	background-image:url("../img/default/tab_active_rr.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 5px;
}
div.tab-selected table.tab-out td.tab-l{
	background-image:url("../img/default/tab_active_l.jpg");
	background-repeat:repeat-y;
	width: 6px;
}
div.tab-selected table.tab-out td.tab-c{
	background-image:url("../img/default/tab_active_c.jpg");
	background-repeat:repeat-x;
	width:80px;
	height: 20px;
	font-size:9pt;
	text-align:center;
	
}
div.tab-selected table.tab-out td.tab-r{
	background-image:url("../img/default/tab_active_r.jpg");
	background-repeat:repeat-y;
	width: 6px;
}
div.tab-selected table.tab-out td.tab-b{
	background-image:url("../img/default/tab_active_b.jpg");
	background-repeat:no-repeat;
	width: 0px;
	height: 0px;
}

div.tab-selected table.tab-out a{
	color:#000;
	font-weight:bold;
}



/********************************
 * メニュートップレベル
 ********************************/
.leftmenu-out {
	margin:0px;
	padding:0px;
}

.leftmenu-out .leftmenu-title {
	display:block;
	border-bottom:1px solid;
	height:25px;
	clear:both;
	position:relative;
}

.leftmenu-out .leftmenu-title p {
	display:block;
	margin:0px;
	width: 100%;
}

.leftmenu-out .leftmenu-in {
	display:block;
	clear:both;
	position:relative;
	
}



/********************************
 * メニューレイアウト
 ********************************/
.menu-box-out {
	display:block;
	clear:both;
	margin-bottom:10px;
	background-color:#ffffff;
}

.menu-box-out .menu-box-title {
	background-image:url("../img/default/contents_header_bg.jpg");
	background-repeat:repeat-x;
	border:solid 1px #BCD3CB;
	height:19px;
	clear:both;
	position:relative;
	font-size:9pt;
	color:#323232;
	font-weight:bold;
	line-height:19px;
	padding-left:4px;
}

.menu-box-out .menu-box-title p {
	display:block;
	margin:0px;
	width: 100%;
}

.menu-box-out .menu-box-in {
	display:block;
	border-bottom:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	border-right:solid 1px #BCD3CB;

	clear:both;
	position:relative;
	z-index:1;
}

.menu-box-out .menu-box-in-notitle {
	display:block;
	border-top:solid 1px #BCD3CB;
	border-bottom:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	border-right:solid 1px #BCD3CB;

	clear:both;
	position:relative;
	z-index:1;
}

/*
※応急処置
タグ内にカレンダーを設置する時はこちらを使用（position:relative;の無効化）
今のところ問題ないが、今後問題になる恐れも
*/
.menu-box-out .menu-box-in-notitle-in-calendar {
	display:block;
	border-top:solid 1px #BCD3CB;
	border-bottom:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	border-right:solid 1px #BCD3CB;

	clear:both;
/*	position:relative; */
	z-index:1;
}

.menu-box-out .btn_open {
	position:absolute;
	top: 4px;
	left: 152px;
	display:block;
	background:#FFF;
	width: 13px;
	height: 13px;
	overflow:hidden;
	background-image:url(../img/default/btn01_open_close.png);
	background-position: 0px 13px;
}



/*****************************************
 * ログボックス
 *****************************************/
.log-box {
	width:100%;
	margin: 5px 5px 10px 5px;
}

.log-box .log-box-in{

}
.log-box .log-box-in .log-out{

}
.log-box .log-box-in .log-out .log-title {
	height: 19px;
	clear: both;
	font-size: 9pt;
	color: #323232;
	font-weight: bold;
	line-height: 19px;
	padding-left: 4px;
	background: url(../img/default/contents_header_bg.jpg) repeat-x;
	border: solid #BCD3CB 1px;
}

.log-box .log-box-in .log-out .log-in{
	border-bottom:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	border-right:solid 1px #BCD3CB;
	height:160px;
	clear:both;
	position:relative;
	z-index:1;
}
.log-box .log-box-in .log-out .log-in .log-scrollbox{
	overflow-y:scroll;
	width:100%;
	height:160px;
	position:relative;
	padding-top:2px;
	padding-left:3px;
	
	font-size:10pt;
	color:#000;
	
}




.log-box .log-out{

}
.log-box .log-out .log-title{
	background-image:url("../img/default/contents_header_bg.jpg");
	background-repeat:repeat-x;
	border:solid 1px #BCD3CB;
	height:19px;
	clear:both;
	position:static;
	font-size:9pt;
	color:#323232;
	font-weight:bold;
	line-height:19px;
	padding-left:4px;

}


.log-box .log-out .log-in{
	border-bottom:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	border-right:solid 1px #BCD3CB;
	height:160px;
	clear:both;
	position:relative;
	z-index:1;
	overflow-y:scroll;
	padding-top:2px;
	padding-left:3px;
	font-size:10pt;
}


/*****************************************
 * ツールバーボタン
 *****************************************/
.toolbar .toolbar_btn_in .toolbtn .image00 {
	background: url(../img/default/icon/icon20_00.gif) no-repeat;
}

.toolbar .toolbar_btn_in .toolbtn .image01 {
	background: url(../img/default/icon/icon20_01.gif) no-repeat;
}

.toolbar .toolbar_btn_in .toolbtn .image02 {
	background: url(../img/default/icon/icon20_02.gif) no-repeat;
}

.toolbar .toolbar_btn_in .toolbtn .image03 {
	background: url(../img/default/icon/icon20_03.gif) no-repeat;
}

.toolbar .toolbar_btn_in .toolbtn .image04 {
	background: url(../img/default/icon/icon20_04.gif) no-repeat;
}

.toolbar .toolbar_btn_in .toolbtn .image05 {
	background: url(../img/default/icon/icon20_05.gif) no-repeat;
}

.toolbar .toolbar_btn_in .toolbtn .image06 {
	background: url(../img/default/icon/icon20_06.gif) no-repeat;
}


/*****************************************
 * ボタン文字カラー
 *****************************************/
.btn-green {
	color: #009933;
	font-weight: bold;
}

.btn-red {
	color: #FF4040;
}

.btn-blue {
	color: #4040FF;
}

.btn-yellow {
	color: #FFFF40;
}

.btn-orange {
	color: #FFA500;
}

.btn-purple {
	color: #C000E5;
}

btn-pink {
	background: #FFA4FF;
}